'authors': 'Maintained by Wim Meeussen'
'brief': 'common_rosdeps'
'depends':
- 'ros'
'depends_on':
- 'octomap_mapping'
- 'orocos_kinematics_dynamics'
- 'visualization_common'
- 'assimp'
- 'audio_common'
- 'common'
- 'image_common'
- 'turtlebot_apps'
- 'ecl_core'
- 'stage'
- 'pr2_object_manipulation'
- 'robot_model'
- 'geometry'
- 'simulator_gazebo'
- 'object_manipulation'
- 'humanoid_walk'
- 'bullet'
- 'pcl16'
- 'slam_karto'
- 'orocos_toolchain'
- 'eigen'
- 'visualization'
- 'joystick_drivers'
'description': 'common_rosdeps provides commonly used rosdep system dependencies.'
'license': 'BSD'
'name': 'common_rosdeps'
'packages':
- 'common_rosdeps'
'repository': 'common'
'repository-actual': 'common_rosdeps'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'hg': &id001
    'local-name': 'common_rosdeps'
    'uri': 'https://kforge.ros.org/common/rosdepcore'
    'version': 'common_rosdeps-1.0.2'
'rosinstalls':
  'devel':
    'hg':
      'local-name': 'common_rosdeps'
      'uri': 'https://kforge.ros.org/common/rosdepcore'
      'version': 'electric-dev'
  'distro':
    'hg':
      'local-name': 'common_rosdeps'
      'uri': 'https://kforge.ros.org/common/rosdepcore'
      'version': 'electric'
  'release':
    'hg': *id001
'url': 'http://ros.org/wiki/common_rosdeps'
'vcs': 'hg'
'vcs_uri': 'https://kforge.ros.org/common/rosdepcore'
